@echo off
rem -------------------------------------------------------------------------
rem lmstart.bat - Batch file to start the LM2000 executable
rem -------------------------------------------------------------------------

rem - remove the monitor driver if loaded
call wchkmon.bat en
if errorlevel 1 goto exit
call wchkmon.bat fd
if errorlevel 1 goto exit
call wchkmon.bat tr
if errorlevel 1 goto exit

rem - actually load the LM2000
lmload

rem - user left monitor running
:exit
menu
